<HTML>
<HEAD>
<script language="javascript"> 
function switchSysBar(){
	if (parent.document.getElementById("menu").style.display==""){
		parent.document.getElementById("index").cols = "0,12,*";
		parent.document.getElementById("menu").style.display="none"
		document.getElementById("switchPoint").src='<?=base_url()?>csdj/admin/images/butOpen.gif';
 
	}
	else{
		parent.document.getElementById("index").cols = "170,12,*";
		parent.document.getElementById("menu").style.display=""
		document.getElementById("switchPoint").src='<?=base_url()?>csdj/admin/images/butClose.gif';
	}
//bgcolor="#FEFEFF" 
}
</script>
</HEAD>
<BODY onclick="switchSysBar()" leftmargin=0 topmargin=0>
<table border=0 height="100%" cellspacing="0" cellpadding="0">
<tr>
<td valign="top" id=menuSwitch style="cursor:hand;background: #FFF url(<?=base_url()?>csdj/admin/images/butbg.gif) repeat-y center top;"><img id="switchPoint" src="<?=base_url()?>csdj/admin/images/butClose.gif"  width=12></td>
</tr>
</table>
</BODY>
</HTML>

